Product Module  : GENERIC
Original Author : Matt Westgate
Settings        :  

********************************************************************
DESCRIPTION:

Creates a generic product for ecommerce, which means a non-shippable
item with no inventory management. Good for selling service based
items.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.







